{
  "id": "a1a-049-koffing",
  "name": "Koffing",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "darkness",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "common",
  "attacks": [
    {
      "name": "Division",
      "cost": [
        "darkness"
      ],
      "damage": 0,
      "effect_description": "Put 1 random Koffing from your deck onto your Bench."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Naoyo Kimura",
  "image_path": "a1a/049-koffing.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/049-koffing.webp"
}